Subject: Re: bug#30551: 25.3; Core dump on GTK with -Q

From: Noam Postavsky <[email-masked]>
Date: Mon, 05 Mar 2018 18:29:41 -0500

# not an Emacs bug
tags 30551 = notabug
forward 30551 https://bugs.freedesktop.org/show_bug.cgi?id=105135
quit

Sebas Olsson <[email-masked]> writes:

> Yes, you are probably right, I upgraded mesa today (17.3.5-1 ->
> 17.3.6-1) and I can no longer reproduce this.
>
> Do you still want me to build emacs with debug, and downgrade mesa to
> prove it?

No, I think upgrading is already enough proof.

> I'm happy with this result so we could close this bug.

I see Glenn has already closed and merged.